# Generated with 
# bitbake -s | grep svnr  | awk '{print "SRCREV_pn-" $1 "=" $2}' | \
# sed -e s:\+:\=:g -e s:svnr::g| awk -F "=" '{print $1 " ?=\" " $3}' | \
# awk -F "-r" '{print $1"\""}'

# This will miss recipes that have skippackage set (e.g. uclibc)

# this is alphabetical!

# yes, really!

# you know what that means? like... a, b, c, d, e, f, g...

SRCREV_pn-aircrack-ng ?= "802"
SRCREV_pn-assassin ?= "93"
SRCREV_pn-bfin-uclibc ?= "1857"
SRCREV_pn-uclibc ?= "21926"
SRCREV_pn-uclibc-initial ?= "21926"
SRCREV_pn-contact ?= "1410"
SRCREV_pn-dbus-c++-native ?= "13131"
SRCREV_pn-dbus-c++ ?= "13131"
SRCREV_pn-dfu-util ?= "4160"
SRCREV_pn-dfu-util-native ?= "4160"
SRCREV_pn-diversity-daemon ?= "277"
SRCREV_pn-diversity-nav ?= "340"
SRCREV_pn-eds-dbus ?= "659"
SRCREV_pn-eglibc ?= "5963"
SRCREV_pn-eglibc-initial ?= "5963"
SRCREV_pn-eglibc-intermediate ?= "5963"
SRCREV_pn-enlazar ?= "37"
SRCREV_pn-exalt ?= "79"
SRCREV_pn-exalt-daemon ?= "78"
SRCREV_pn-exalt-module ?= "78"
SRCREV_pn-ezxd ?= "2074"
SRCREV_pn-elf2flt ?= "1786"
SRCREV_pn-epiphany ?= "7837"
SRCREV_pn-fbgrab-viewer-native ?= "1943"
SRCREV_pn-ffmpeg ?= "12186"
SRCREV_pn-fstests ?= "204"
SRCREV_pn-gconf-dbus ?= "641"
SRCREV_pn-gnuradio ?= "6377"
SRCREV_pn-gpe-contacts ?= "9312"
SRCREV_pn-gsm0710muxd ?= "6fecc78198dd821bbe29efd096bd8fecd855179d"
SRCREV_pn-gtkhtml2 ?= "1158"
SRCREV_pn-gypsy ?= "134"
SRCREV_pn-hildon-1 ?= "14429"
SRCREV_pn-illume ?= "58"
SRCREV_pn-illume-theme ?= "58"
SRCREV_pn-kismet ?= "2285"
SRCREV_pn-kismet-newcore ?= "2285"
SRCREV_pn-libcalenabler2 ?= "1410"
SRCREV_pn-libexalt ?= "78"
SRCREV_pn-libexalt-dbus ?= "76"
SRCREV_pn-libfakekey ?= "1455"
SRCREV_pn-libgsmd ?= "4335"
SRCREV_pn-libjana ?= "704"
SRCREV_pn-libmokogsmd2 ?= "4334"
SRCREV_pn-libmokojournal2 ?= "3473"
SRCREV_pn-libmokopanelui2 ?= "3349"
SRCREV_pn-libmokoui2 ?= "4342"
SRCREV_pn-libowl ?= "277"
SRCREV_pn-librfid ?= "2094"
SRCREV_pn-libw100 ?= "47"
SRCREV_pn-libowl ?= "277"
SRCREV_pn-libxosd ?= "627"
SRCREV_pn-lightmediascanner ?= "68"
SRCREV_pn-linux-bfin ?= "3758"
SRCREV_pn-linux-hackndev-2.6 ?= "1308"
SRCREV_pn-linux-ixp4xx ?= "1066"
SRCREV_pn-linux-openmoko ?= "5ccaca2adb1c37b5955a4733f68ae08a755e3d78"
SRCREV_pn-llvm-gcc4 ?= "374"
SRCREV_pn-llvm-gcc4-cross ?= "374"
SRCREV_pn-maemo-mapper ?= "118"
SRCREV_pn-matchbox-desktop-2 ?= "1778"
SRCREV_pn-matchbox-keyboard ?= "1910"
SRCREV_pn-matchbox-keyboard-inputmethod ?= "1910"
SRCREV_pn-matchbox-panel-2 ?= "1626"
SRCREV_pn-matchbox-stroke ?= "1820"
SRCREV_pn-mickeyterm ?= "7b91951addfd51850a23c23ad8ba7f853c4d3416;hb=7b91951addfd51850a23c23ad8ba7f853c4d3416"
SRCREV_pn-moko-gtk-engine ?= "3612"
SRCREV_pn-mpd-alsa ?= "6952"
SRCREV_pn-mplayer ?= "26455"
SRCREV_pn-mplayer-maemo ?= "342"
SRCREV_pn-multitap-pad ?= "373"
SRCREV_pn-neod ?= "4336"
SRCREV_pn-netsurf ?= "3859"
SRCREV_pn-networkmanager ?= "3202"
SRCREV_pn-networkmanager-applet ?= "200"
SRCREV_pn-oh-puzzles ?= "22"
SRCREV_pn-osb-browser ?= "125"
SRCREV_pn-osb-jscore ?= "117"
SRCREV_pn-osb-nrcit ?= "125"
SRCREV_pn-osb-nrcore ?= "126"
SRCREV_pn-openmoko-agpsui ?= "7"
SRCREV_pn-openmoko-alsa-scenarios ?= "4406"
SRCREV_pn-openmoko-appearance ?= "3262"
SRCREV_pn-openmoko-appmanager ?= "1851"
SRCREV_pn-openmoko-appmanager2 ?= "3442"
SRCREV_pn-openmoko-browser2 ?= "4172"
SRCREV_pn-openmoko-calculator ?= "2404"
SRCREV_pn-openmoko-calculator2 ?= "3655"
SRCREV_pn-openmoko-common ?= "397"
SRCREV_pn-openmoko-common2 ?= "3259"
SRCREV_pn-openmoko-contacts ?= "2298"
SRCREV_pn-openmoko-contacts2 ?= "418"
SRCREV_pn-openmoko-dates ?= "467"
SRCREV_pn-openmoko-dates2 ?= "673"
SRCREV_pn-openmoko-dialer ?= "2811"
SRCREV_pn-openmoko-dialer2 ?= "4343"
SRCREV_pn-openmoko-feedreader2 ?= "3645"
SRCREV_pn-openmoko-finger-demo ?= "1671"
SRCREV_pn-openmoko-firststart2 ?= "3158"
SRCREV_pn-openmoko-footer ?= "2354"
SRCREV_pn-openmoko-icon-theme-standard ?= "2232"
SRCREV_pn-openmoko-icon-theme-standard2 ?= "4232"
SRCREV_pn-openmoko-icon-theme-standard2-qvga ?= "4232"
SRCREV_pn-openmoko-keyboard ?= "1631"
SRCREV_pn-openmoko-libs ?= "2367"
SRCREV_pn-openmoko-mediaplayer2 ?= "4173"
SRCREV_pn-openmoko-messages ?= "2276"
SRCREV_pn-openmoko-messages2 ?= "4340"
SRCREV_pn-openmoko-panel-battery ?= "3360"
SRCREV_pn-openmoko-panel-bt ?= "4331"
SRCREV_pn-openmoko-panel-clock ?= "2567"
SRCREV_pn-openmoko-panel-demo ?= "1622"
SRCREV_pn-openmoko-panel-demo-simple ?= "1328"
SRCREV_pn-openmoko-panel-gps ?= "4330"
SRCREV_pn-openmoko-panel-gsm ?= "4335"
SRCREV_pn-openmoko-panel-mainmenu ?= "2567"
SRCREV_pn-openmoko-panel-memory ?= "3903"
SRCREV_pn-openmoko-panel-usb ?= "3360"
SRCREV_pn-openmoko-panel-wifi ?= "4344"
SRCREV_pn-openmoko-sample2 ?= "3528"
SRCREV_pn-openmoko-session ?= "152"
SRCREV_pn-openmoko-sample2 ?= "3537"
SRCREV_pn-openmoko-simplemediaplayer ?= "1688"
SRCREV_pn-openmoko-sound-theme-standard2 ?= "4271"
SRCREV_pn-openmoko-stylus-demo ?= "2324"
SRCREV_pn-openmoko-stylus-demo-simple ?= "1818"
SRCREV_pn-openmoko-taskmanager ?= "1663"
SRCREV_pn-openmoko-tasks ?= "320"
SRCREV_pn-openmoko-tasks2 ?= "398"
SRCREV_pn-openmoko-terminal2 ?= "4039"
SRCREV_pn-openmoko-theme-standard ?= "4167"
SRCREV_pn-openmoko-theme-standard-qvga ?= "4167"
SRCREV_pn-openmoko-theme-standard2 ?= "4338"
SRCREV_pn-openmoko-theme-standard2-qvga ?= "3425"
SRCREV_pn-openmoko-today ?= "3056"
SRCREV_pn-openmoko-today2 ?= "4168"
SRCREV_pn-openmoko-today2-folders ?= "3704"
SRCREV_pn-openmoko-toolchain-scripts ?= "3767"
SRCREV_pn-openmoko-worldclock2 ?= "3365"
SRCREV_pn-openocd ?= "517"
SRCREV_pn-openocd-native ?= "517"
SRCREV_pn-opkg ?= "4247"
SRCREV_pn-opkg-native ?= "4247"
SRCREV_pn-opkg-sdk ?= "4247"
SRCREV_pn-oprofileui ?= "160"
SRCREV_pn-packagekit ?= "74a3b7e3f3bc8627c23349e0b0d8429fd5f53fc6"
SRCREV_pn-psplash ?= "249"
SRCREV_pn-pty-forward-native ?= "4214"
SRCREV_pn-python-odeviced ?= "e2ae2c252ef43be23781c2d09567a8d21ca1e965"
SRCREV_pn-python-ophoned ?= "e657c81a6729aeef21ba4c6b75590658cbbef391"
SRCREV_pn-pygsm ?= "976477f6b403f422b4ea730f71ebf409f6671141"
SRCREV_pn-pylgrim ?= "20"
SRCREV_pn-pyneod ?= "41de4d538b50b27ab2a2f5aae1a180b880a05b6a"
SRCREV_pn-pyneog ?= "41de4d538b50b27ab2a2f5aae1a180b880a05b6a"
SRCREV_pn-python-formencode = "3148"
SRCREV_pn-python-gsmd = "148"
SRCREV_pn-python-lightmediascanner = "68"
SRCREV_pn-python-pyrtc = "4b7fd8841ab62d81fa78509ef7f9b14d2118dcae"
SRCREV_pn-s3c24xx-gpio ?= "4130"
SRCREV_pn-serial-forward ?= "4214"
SRCREV_pn-settings-daemon ?= "2006"
SRCREV_pn-sjf2410-linux-native ?= "4268"
SRCREV_pn-sphyrna ?= "45"
SRCREV_pn-tmut ?= "60"
SRCREV_pn-u-boot-openmoko ?= "4297"
SRCREV_pn-usbpath ?= "3172"
SRCREV_pn-usbpath-native ?= "3172"
SRCREV_pn-webkit-gtk ?= "32839"
SRCREV_pn-webkit-qt ?= "28656"
SRCREV_pn-webkit-qtopia ?= "28656"
SRCREV_pn-wesnoth ?= "22021"
SRCREV_pn-xoo ?= "1971"
SRCREV_pn-xserver-kdrive-glamo ?= "a51364e2f23d4b6331c5ed613ce3f7e15f8e540f"
SRCREV_pn-zhone ?= "a9496c35328f66ed8e4f840709721c5bacae2bb4"
